D4Science Infrastructure - Task #366

Temporary suspension of gCubeApps/iSearch VRE
Jul 09, 2015 05:06 PM - Massimiliano Assante

Status: Closed Start date: Jul 16, 2015
Priority: High Due date: Jul 16, 2015
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 2.00 hours
Target version: UnSprintable

Infrastructure: Production

Description

As the portlet related to the Discovery framework have not been portlet to HL 2.0 (In particular search and results portlets) the
gCubeApps/iSearch VRE will be suspended starting from the gCube 3.8.0 rollout (due July 16th 2015) until the porting is complete.

History

#1 - Jul 09, 2015 05:08 PM - Massimiliano Assante
- Estimated time set to 2.00 h

#2 - Jul 09, 2015 05:22 PM - Massimiliano Assante
- Start date changed from Jul 09, 2015 to Jul 16, 2015

#3 - Jul 10, 2015 01:57 PM - Panagiota Koltsida

We are going to release these 2 portlets asap, so as to avoid the suspension of the iSearch VRE. Suspending a VRE after the end of the project is
not a good idea for its reputation.

Changing the interface of core components 9 months after the end of the project makes it a bit difficult to update all the other projects that depend on
them.

#4 - Jul 13, 2015 03:45 PM - Massimiliano Assante

- Status changed from New to Rejected

Search and results portlets have been upgraded to HL 2.0 and do build now, thanks for your cooperation. The temporary suspension of
gCubeApps/iSearch VRE is no longer needed.

#5 - Jul 13, 2015 03:46 PM - Massimiliano Assante

- Status changed from Rejected to Closed

Sep 17, 2025 1/1



http://www.tcpdf.org

